Amazon MSK ahora es compatible con la versión 2.8.0 de Apache Kafka

Amazon Managed Streaming for Apache Kafka (Amazon MSK) ahora es compatible con la versión 2.8.0 de Apache Kafka para clústeres nuevos y existentes. Apache Kafka 2.8.0 incluye varias correcciones de errores y características nuevas que mejoran el rendimiento. Algunas de las funciones claves incluyen limitación de la velocidad de conexión para evitar problemas con clientes mal configurados (KIP-612) e identificadores de temas que brindan beneficios de rendimiento (KIP-516). Además, hay una función de acceso prioritario para sustituir ZooKeeper por un quorum de metadatos autoadministrado (KIP-500); sin embargo, no se recomienda su uso en producción. Para obtener una lista completa de las mejoras y las correcciones de errores, consulte las notas correspondientes a la versión 2.8.0 de Apache Kafka.